#!/bin/sh
# usage: license
#
# prints a personal license statement
#
# original version by Chris Wanstrath:
# https://gist.github.com/287717

exec sh -c "tail -n +$(($LINENO + 2)) < $0 | sed s/DATE/$(date +%Y)/"


------------------------------------------------------------------------------
Copywhat (?) DATE stefano ferro <fstef@cryptolab.net>

This work is protected by the Berne Convention but nobody can tell us
what we can do and what we can't, so we don't care.
Anybody caught use, copy, hacking, and distribute this work for any 
purpose, or otherwise experience it, without our permission. 
Credit the creator of this work is a matter of ethics, not a matter 
of law, so is up to you.

THE WORK IS PROVIDED "AS IS" AND YOU USE IT AT YOUR OWN RISK.
------------------------------------------------------------------------------
